package alx.p42_tekstowe;

import java.io.IOException;
import java.nio.file.Files;
import java.nio.file.Paths;
import java.util.List;

public class Odczyt6_AllLines {

    public static void main(String[] args) {
        try {
            List<String> lines = Files.readAllLines(Paths.get("pan-tadeusz.txt"));
            for (String line : lines) {
                System.out.println(line);
            }
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}
